@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?aq5u2r');
  src:  url('fonts/icomoon.eot?aq5u2r#iefix') format('embedded-opentype'),
    url('fonts/icomoon.woff2?aq5u2r') format('woff2'),
    url('fonts/icomoon.ttf?aq5u2r') format('truetype'),
    url('fonts/icomoon.woff?aq5u2r') format('woff'),
    url('fonts/icomoon.svg?aq5u2r#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ai:before {
  content: "\e908";
  color: #276d56;
}
.icon-drone-2-1:before {
  content: "\e909";
  color: #276d56;
}
.icon-home2:before {
  content: "\e800";
}
.icon-apartment:before {
  content: "\e801";
}
.icon-pencil:before {
  content: "\e802";
}
.icon-magic-wand2:before {
  content: "\e803";
}
.icon-drop:before {
  content: "\e804";
}
.icon-lighter:before {
  content: "\e805";
}
.icon-poop:before {
  content: "\e806";
}
.icon-sun:before {
  content: "\e807";
}
.icon-moon:before {
  content: "\e808";
}
.icon-cloud2:before {
  content: "\e809";
}
.icon-cloud-upload:before {
  content: "\e80a";
}
.icon-cloud-download:before {
  content: "\e80b";
}
.icon-cloud-sync:before {
  content: "\e80c";
}
.icon-cloud-check:before {
  content: "\e80d";
}
.icon-database2:before {
  content: "\e80e";
}
.icon-lock2:before {
  content: "\e80f";
}
.icon-cog:before {
  content: "\e810";
}
.icon-trash2:before {
  content: "\e811";
}
.icon-dice:before {
  content: "\e812";
}
.icon-heart:before {
  content: "\e813";
}
.icon-star2:before {
  content: "\e814";
}
.icon-star-half:before {
  content: "\e815";
}
.icon-star-empty:before {
  content: "\e816";
}
.icon-flag3:before {
  content: "\e817";
}
.icon-envelope:before {
  content: "\e818";
}
.icon-paperclip:before {
  content: "\e819";
}
.icon-inbox:before {
  content: "\e81a";
}
.icon-eye:before {
  content: "\e81b";
}
.icon-printer:before {
  content: "\e81c";
}
.icon-file-empty:before {
  content: "\e81d";
}
.icon-file-add:before {
  content: "\e81e";
}
.icon-enter:before {
  content: "\e81f";
}
.icon-exit2:before {
  content: "\e820";
}
.icon-graduation-hat:before {
  content: "\e821";
}
.icon-license:before {
  content: "\e822";
}
.icon-music-note:before {
  content: "\e823";
}
.icon-film-play:before {
  content: "\e824";
}
.icon-camera-video:before {
  content: "\e825";
}
.icon-camera3:before {
  content: "\e826";
}
.icon-picture2:before {
  content: "\e827";
}
.icon-book:before {
  content: "\e828";
}
.icon-bookmark2:before {
  content: "\e829";
}
.icon-user2:before {
  content: "\e82a";
}
.icon-users2:before {
  content: "\e82b";
}
.icon-shirt:before {
  content: "\e82c";
}
.icon-store:before {
  content: "\e82d";
}
.icon-cart:before {
  content: "\e82e";
}
.icon-tag2:before {
  content: "\e82f";
}
.icon-phone-handset:before {
  content: "\e830";
}
.icon-phone:before {
  content: "\e831";
}
.icon-pushpin:before {
  content: "\e832";
}
.icon-map-marker:before {
  content: "\e833";
}
.icon-map3:before {
  content: "\e834";
}
.icon-location:before {
  content: "\e835";
}
.icon-calendar-full:before {
  content: "\e836";
}
.icon-keyboard:before {
  content: "\e837";
}
.icon-spell-check:before {
  content: "\e838";
}
.icon-screen:before {
  content: "\e839";
}
.icon-smartphone2:before {
  content: "\e83a";
}
.icon-tablet:before {
  content: "\e83b";
}
.icon-laptop:before {
  content: "\e83c";
}
.icon-laptop-phone:before {
  content: "\e83d";
}
.icon-power-switch:before {
  content: "\e83e";
}
.icon-bubble:before {
  content: "\e83f";
}
.icon-heart-pulse:before {
  content: "\e840";
}
.icon-construction:before {
  content: "\e841";
}
.icon-pie-chart:before {
  content: "\e842";
}
.icon-chart-bars:before {
  content: "\e843";
}
.icon-gift2:before {
  content: "\e844";
}
.icon-diamond2:before {
  content: "\e845";
}
.icon-linearicons:before {
  content: "\e846";
}
.icon-dinner:before {
  content: "\e847";
}
.icon-coffee-cup2:before {
  content: "\e848";
}
.icon-leaf:before {
  content: "\e849";
}
.icon-paw:before {
  content: "\e84a";
}
.icon-rocket2:before {
  content: "\e84b";
}
.icon-briefcase3:before {
  content: "\e84c";
}
.icon-bus:before {
  content: "\e84d";
}
.icon-car:before {
  content: "\e84e";
}
.icon-train:before {
  content: "\e84f";
}
.icon-bicycle:before {
  content: "\e850";
}
.icon-wheelchair:before {
  content: "\e851";
}
.icon-select:before {
  content: "\e852";
}
.icon-earth:before {
  content: "\e853";
}
.icon-smile:before {
  content: "\e854";
}
.icon-sad:before {
  content: "\e855";
}
.icon-neutral:before {
  content: "\e856";
}
.icon-mustache:before {
  content: "\e857";
}
.icon-alarm2:before {
  content: "\e858";
}
.icon-bullhorn:before {
  content: "\e859";
}
.icon-volume-high:before {
  content: "\e85a";
}
.icon-volume-medium:before {
  content: "\e85b";
}
.icon-volume-low:before {
  content: "\e85c";
}
.icon-volume:before {
  content: "\e85d";
}
.icon-mic:before {
  content: "\e85e";
}
.icon-hourglass3:before {
  content: "\e85f";
}
.icon-undo:before {
  content: "\e860";
}
.icon-redo:before {
  content: "\e861";
}
.icon-sync:before {
  content: "\e862";
}
.icon-history:before {
  content: "\e863";
}
.icon-clock3:before {
  content: "\e864";
}
.icon-download2:before {
  content: "\e865";
}
.icon-upload2:before {
  content: "\e866";
}
.icon-enter-down:before {
  content: "\e867";
}
.icon-exit-up:before {
  content: "\e868";
}
.icon-bug:before {
  content: "\e869";
}
.icon-code:before {
  content: "\e86a";
}
.icon-link2:before {
  content: "\e86b";
}
.icon-unlink2:before {
  content: "\e86c";
}
.icon-thumbs-up:before {
  content: "\e86d";
}
.icon-thumbs-down:before {
  content: "\e86e";
}
.icon-magnifier:before {
  content: "\e86f";
}
.icon-cross:before {
  content: "\e870";
}
.icon-menu2:before {
  content: "\e871";
}
.icon-list3:before {
  content: "\e872";
}
.icon-chevron-up:before {
  content: "\e873";
}
.icon-chevron-down:before {
  content: "\e874";
}
.icon-chevron-left:before {
  content: "\e875";
}
.icon-chevron-right:before {
  content: "\e876";
}
.icon-arrow-up:before {
  content: "\e877";
}
.icon-arrow-down:before {
  content: "\e878";
}
.icon-arrow-left:before {
  content: "\e879";
}
.icon-arrow-right:before {
  content: "\e87a";
}
.icon-move:before {
  content: "\e87b";
}
.icon-warning2:before {
  content: "\e87c";
}
.icon-question-circle:before {
  content: "\e87d";
}
.icon-menu-circle:before {
  content: "\e87e";
}
.icon-checkmark-circle:before {
  content: "\e87f";
}
.icon-cross-circle:before {
  content: "\e880";
}
.icon-plus-circle:before {
  content: "\e881";
}
.icon-circle-minus:before {
  content: "\e882";
}
.icon-arrow-up-circle:before {
  content: "\e883";
}
.icon-arrow-down-circle:before {
  content: "\e884";
}
.icon-arrow-left-circle:before {
  content: "\e885";
}
.icon-arrow-right-circle:before {
  content: "\e886";
}
.icon-chevron-up-circle:before {
  content: "\e887";
}
.icon-chevron-down-circle:before {
  content: "\e888";
}
.icon-chevron-left-circle:before {
  content: "\e889";
}
.icon-chevron-right-circle:before {
  content: "\e88a";
}
.icon-crop:before {
  content: "\e88b";
}
.icon-frame-expand:before {
  content: "\e88c";
}
.icon-frame-contract:before {
  content: "\e88d";
}
.icon-layers2:before {
  content: "\e88e";
}
.icon-funnel2:before {
  content: "\e88f";
}
.icon-text-format:before {
  content: "\e890";
}
.icon-text-format-remove:before {
  content: "\e891";
}
.icon-text-size:before {
  content: "\e892";
}
.icon-bold:before {
  content: "\e893";
}
.icon-italic:before {
  content: "\e894";
}
.icon-underline:before {
  content: "\e895";
}
.icon-strikethrough:before {
  content: "\e896";
}
.icon-highlight:before {
  content: "\e897";
}
.icon-text-align-left:before {
  content: "\e898";
}
.icon-text-align-center:before {
  content: "\e899";
}
.icon-text-align-right:before {
  content: "\e89a";
}
.icon-text-align-justify:before {
  content: "\e89b";
}
.icon-line-spacing:before {
  content: "\e89c";
}
.icon-indent-increase:before {
  content: "\e89d";
}
.icon-indent-decrease:before {
  content: "\e89e";
}
.icon-pilcrow:before {
  content: "\e89f";
}
.icon-direction-ltr:before {
  content: "\e8a0";
}
.icon-direction-rtl:before {
  content: "\e8a1";
}
.icon-page-break:before {
  content: "\e8a2";
}
.icon-sort-alpha-asc:before {
  content: "\e8a3";
}
.icon-sort-amount-asc:before {
  content: "\e8a4";
}
.icon-hand:before {
  content: "\e8a5";
}
.icon-pointer-up:before {
  content: "\e8a6";
}
.icon-pointer-right:before {
  content: "\e8a7";
}
.icon-pointer-down:before {
  content: "\e8a8";
}
.icon-pointer-left:before {
  content: "\e8a9";
}
.icon-turn:before {
  content: "\ec4b";
}
.icon-megaphone2:before {
  content: "\ec4c";
}
.icon-hospital:before {
  content: "\ec4d";
}
.icon-navigation3:before {
  content: "\ec4e";
}
.icon-placeholder2:before {
  content: "\ec4f";
}
.icon-computer:before {
  content: "\ec50";
}
.icon-gear:before {
  content: "\ec46";
}
.icon-warning22:before {
  content: "\ec47";
}
.icon-server2:before {
  content: "\ec48";
}
.icon-testing:before {
  content: "\ec49";
}
.icon-diagram:before {
  content: "\ec4a";
}
.icon-lock3:before {
  content: "\e907";
}
.icon-adapt:before {
  content: "\e900";
}
.icon-ask:before {
  content: "\e901";
}
.icon-browse:before {
  content: "\e902";
}
.icon-call:before {
  content: "\e903";
}
.icon-chart:before {
  content: "\e904";
}
.icon-code2:before {
  content: "\e905";
}
.icon-work:before {
  content: "\e906";
}
.icon-gallery:before {
  content: "\ec45";
}
.icon-integrated-circuit:before {
  content: "\e9ea";
}
.icon-circuit-board:before {
  content: "\e9eb";
}
.icon-scales:before {
  content: "\e9ec";
}
.icon-drone-5:before {
  content: "\e9ed";
}
.icon-drone-6:before {
  content: "\e9ee";
}
.icon-drone-7:before {
  content: "\e9ef";
}
.icon-drone-8:before {
  content: "\e9f0";
}
.icon-drone-9:before {
  content: "\e9f1";
}
.icon-drone-10:before {
  content: "\e9f2";
}
.icon-drone-11:before {
  content: "\e9f3";
}
.icon-drone-12:before {
  content: "\e9f4";
}
.icon-drone-13:before {
  content: "\e9f5";
}
.icon-drone-14:before {
  content: "\e9f6";
}
.icon-drone-15:before {
  content: "\e9f7";
}
.icon-drone-case:before {
  content: "\e9f8";
}
.icon-motor:before {
  content: "\e9f9";
}
.icon-no-drone-zone:before {
  content: "\e9fa";
}
.icon-propeller:before {
  content: "\e9fb";
}
.icon-remote-control:before {
  content: "\e9fc";
}
.icon-remote-control-1:before {
  content: "\e9fd";
}
.icon-remote-control-2:before {
  content: "\e9fe";
}
.icon-stability:before {
  content: "\e9ff";
}
.icon-battery:before {
  content: "\ea00";
}
.icon-battery-1:before {
  content: "\ea01";
}
.icon-camera:before {
  content: "\ea02";
}
.icon-chip:before {
  content: "\ea03";
}
.icon-controller:before {
  content: "\ea04";
}
.icon-controller-1:before {
  content: "\ea05";
}
.icon-drone:before {
  content: "\ea06";
}
.icon-drone-1:before {
  content: "\ea07";
}
.icon-drone-2:before {
  content: "\ea08";
}
.icon-drone-3:before {
  content: "\ea09";
}
.icon-drone-4:before {
  content: "\ea0a";
}
.icon-drone-82:before {
  content: "\ea0b";
}
.icon-drone-92:before {
  content: "\ea0c";
}
.icon-drone-102:before {
  content: "\ea0d";
}
.icon-drone-112:before {
  content: "\ea0e";
}
.icon-drone-122:before {
  content: "\ea0f";
}
.icon-drone-132:before {
  content: "\ea10";
}
.icon-drone-142:before {
  content: "\ea11";
}
.icon-drone-152:before {
  content: "\ea12";
}
.icon-drone-16:before {
  content: "\ea13";
}
.icon-drone-17:before {
  content: "\ea14";
}
.icon-drone-18:before {
  content: "\ea15";
}
.icon-drone-19:before {
  content: "\ea16";
}
.icon-hands-free-device:before {
  content: "\ea17";
}
.icon-helicopter:before {
  content: "\ea18";
}
.icon-lens:before {
  content: "\ea19";
}
.icon-map:before {
  content: "\ea1a";
}
.icon-map-1:before {
  content: "\ea1b";
}
.icon-map-2:before {
  content: "\ea1c";
}
.icon-navigation:before {
  content: "\ea1d";
}
.icon-navigation-1:before {
  content: "\ea1e";
}
.icon-navigation-2:before {
  content: "\ea1f";
}
.icon-photo:before {
  content: "\ea20";
}
.icon-pin:before {
  content: "\ea21";
}
.icon-propeller2:before {
  content: "\ea22";
}
.icon-propeller-1:before {
  content: "\ea23";
}
.icon-propeller-2:before {
  content: "\ea24";
}
.icon-propeller-3:before {
  content: "\ea25";
}
.icon-propeller-4:before {
  content: "\ea26";
}
.icon-radar:before {
  content: "\ea27";
}
.icon-radar-1:before {
  content: "\ea28";
}
.icon-socket:before {
  content: "\ea29";
}
.icon-target:before {
  content: "\ea2a";
}
.icon-viewfinder:before {
  content: "\ea2b";
}
.icon-antenna:before {
  content: "\ea2c";
}
.icon-battery2:before {
  content: "\ea2d";
}
.icon-camera2:before {
  content: "\ea2e";
}
.icon-connection:before {
  content: "\ea2f";
}
.icon-control:before {
  content: "\ea30";
}
.icon-control-1:before {
  content: "\ea31";
}
.icon-control-2:before {
  content: "\ea32";
}
.icon-control-3:before {
  content: "\ea33";
}
.icon-control-4:before {
  content: "\ea34";
}
.icon-drone2:before {
  content: "\ea35";
}
.icon-drone-110:before {
  content: "\ea36";
}
.icon-drone-22:before {
  content: "\ea37";
}
.icon-drone-32:before {
  content: "\ea38";
}
.icon-drone-42:before {
  content: "\ea39";
}
.icon-drone-52:before {
  content: "\ea3a";
}
.icon-drone-62:before {
  content: "\ea3b";
}
.icon-drone-72:before {
  content: "\ea3c";
}
.icon-analytics-14:before {
  content: "\ea3d";
}
.icon-analytics-13:before {
  content: "\ea3e";
}
.icon-analytics-12:before {
  content: "\ea3f";
}
.icon-analytics-11:before {
  content: "\ea40";
}
.icon-analytics-10:before {
  content: "\ea41";
}
.icon-analytics-9:before {
  content: "\ea42";
}
.icon-analytics-8:before {
  content: "\ea43";
}
.icon-analytics-7:before {
  content: "\ea44";
}
.icon-analytics-6:before {
  content: "\ea45";
}
.icon-analytics-5:before {
  content: "\ea46";
}
.icon-analytics-4:before {
  content: "\ea47";
}
.icon-analytics-3:before {
  content: "\ea48";
}
.icon-analytics-2:before {
  content: "\ea49";
}
.icon-analytics-1:before {
  content: "\ea4a";
}
.icon-analytics:before {
  content: "\ea4b";
}
.icon-analytics-29:before {
  content: "\ea4c";
}
.icon-analytics-28:before {
  content: "\ea4d";
}
.icon-analytics-27:before {
  content: "\ea4e";
}
.icon-analytics-26:before {
  content: "\ea4f";
}
.icon-analytics-25:before {
  content: "\ea50";
}
.icon-analytics-24:before {
  content: "\ea51";
}
.icon-analytics-23:before {
  content: "\ea52";
}
.icon-analytics-22:before {
  content: "\ea53";
}
.icon-analytics-21:before {
  content: "\ea54";
}
.icon-analytics-20:before {
  content: "\ea55";
}
.icon-analytics-19:before {
  content: "\ea56";
}
.icon-analytics-18:before {
  content: "\ea57";
}
.icon-analytics-17:before {
  content: "\ea58";
}
.icon-analytics-16:before {
  content: "\ea59";
}
.icon-analytics-15:before {
  content: "\ea5a";
}
.icon-compass:before {
  content: "\ea5b";
}
.icon-cup:before {
  content: "\ea5c";
}
.icon-distribution:before {
  content: "\ea5d";
}
.icon-document:before {
  content: "\ea5e";
}
.icon-file:before {
  content: "\ea5f";
}
.icon-flag:before {
  content: "\ea60";
}
.icon-folder:before {
  content: "\ea61";
}
.icon-gardening:before {
  content: "\ea62";
}
.icon-hourglass:before {
  content: "\ea63";
}
.icon-info:before {
  content: "\ea64";
}
.icon-letter:before {
  content: "\ea65";
}
.icon-light-bulb:before {
  content: "\ea66";
}
.icon-list:before {
  content: "\ea67";
}
.icon-loupe:before {
  content: "\ea68";
}
.icon-money:before {
  content: "\ea69";
}
.icon-money-1:before {
  content: "\ea6a";
}
.icon-money-bag:before {
  content: "\ea6b";
}
.icon-office-chair:before {
  content: "\ea6c";
}
.icon-phone-call:before {
  content: "\ea6d";
}
.icon-podium:before {
  content: "\ea6e";
}
.icon-productivity:before {
  content: "\ea6f";
}
.icon-puzzle:before {
  content: "\ea70";
}
.icon-reporting:before {
  content: "\ea71";
}
.icon-rocket:before {
  content: "\ea72";
}
.icon-shoe:before {
  content: "\ea73";
}
.icon-speedometer:before {
  content: "\ea74";
}
.icon-speedometer-1:before {
  content: "\ea75";
}
.icon-stemware:before {
  content: "\ea76";
}
.icon-tactics:before {
  content: "\ea77";
}
.icon-tactics-1:before {
  content: "\ea78";
}
.icon-tag:before {
  content: "\ea79";
}
.icon-target2:before {
  content: "\ea7a";
}
.icon-task:before {
  content: "\ea7b";
}
.icon-time:before {
  content: "\ea7c";
}
.icon-woman:before {
  content: "\ea7d";
}
.icon-worldwide:before {
  content: "\ea7e";
}
.icon-address-book:before {
  content: "\ea7f";
}
.icon-address-book-1:before {
  content: "\ea80";
}
.icon-aim:before {
  content: "\ea81";
}
.icon-alarm-clock:before {
  content: "\ea82";
}
.icon-avatar:before {
  content: "\ea83";
}
.icon-balance:before {
  content: "\ea84";
}
.icon-briefcase:before {
  content: "\ea85";
}
.icon-briefcase-1:before {
  content: "\ea86";
}
.icon-calendar:before {
  content: "\ea87";
}
.icon-calendar-1:before {
  content: "\ea88";
}
.icon-charging:before {
  content: "\ea89";
}
.icon-clock:before {
  content: "\ea8a";
}
.icon-clock-1:before {
  content: "\ea8b";
}
.icon-coffee-cup:before {
  content: "\ea8c";
}
.icon-add-3:before {
  content: "\ea8d";
}
.icon-agenda:before {
  content: "\ea8e";
}
.icon-alarm:before {
  content: "\ea8f";
}
.icon-alarm-1:before {
  content: "\ea90";
}
.icon-alarm-clock2:before {
  content: "\ea91";
}
.icon-alarm-clock-1:before {
  content: "\ea92";
}
.icon-albums:before {
  content: "\ea93";
}
.icon-app:before {
  content: "\ea94";
}
.icon-archive:before {
  content: "\ea95";
}
.icon-archive-1:before {
  content: "\ea96";
}
.icon-archive-2:before {
  content: "\ea97";
}
.icon-archive-3:before {
  content: "\ea98";
}
.icon-attachment:before {
  content: "\ea99";
}
.icon-back:before {
  content: "\ea9a";
}
.icon-battery3:before {
  content: "\ea9b";
}
.icon-battery-12:before {
  content: "\ea9c";
}
.icon-battery-2:before {
  content: "\ea9d";
}
.icon-battery-3:before {
  content: "\ea9e";
}
.icon-battery-4:before {
  content: "\ea9f";
}
.icon-battery-5:before {
  content: "\eaa0";
}
.icon-battery-6:before {
  content: "\eaa1";
}
.icon-battery-7:before {
  content: "\eaa2";
}
.icon-battery-8:before {
  content: "\eaa3";
}
.icon-battery-9:before {
  content: "\eaa4";
}
.icon-binoculars:before {
  content: "\eaa5";
}
.icon-blueprint:before {
  content: "\eaa6";
}
.icon-bluetooth:before {
  content: "\eaa7";
}
.icon-bluetooth-1:before {
  content: "\eaa8";
}
.icon-bookmark:before {
  content: "\eaa9";
}
.icon-bookmark-1:before {
  content: "\eaaa";
}
.icon-briefcase2:before {
  content: "\eaab";
}
.icon-broken-link:before {
  content: "\eaac";
}
.icon-calculator:before {
  content: "\eaad";
}
.icon-calculator-1:before {
  content: "\eaae";
}
.icon-calendar2:before {
  content: "\eaaf";
}
.icon-calendar-12:before {
  content: "\eab0";
}
.icon-calendar-2:before {
  content: "\eab1";
}
.icon-calendar-3:before {
  content: "\eab2";
}
.icon-calendar-4:before {
  content: "\eab3";
}
.icon-calendar-5:before {
  content: "\eab4";
}
.icon-calendar-6:before {
  content: "\eab5";
}
.icon-calendar-7:before {
  content: "\eab6";
}
.icon-checked:before {
  content: "\eab7";
}
.icon-checked-1:before {
  content: "\eab8";
}
.icon-clock2:before {
  content: "\eab9";
}
.icon-clock-12:before {
  content: "\eaba";
}
.icon-close:before {
  content: "\eabb";
}
.icon-cloud:before {
  content: "\eabc";
}
.icon-cloud-computing:before {
  content: "\eabd";
}
.icon-cloud-computing-1:before {
  content: "\eabe";
}
.icon-cloud-computing-2:before {
  content: "\eabf";
}
.icon-cloud-computing-3:before {
  content: "\eac0";
}
.icon-cloud-computing-4:before {
  content: "\eac1";
}
.icon-cloud-computing-5:before {
  content: "\eac2";
}
.icon-command:before {
  content: "\eac3";
}
.icon-compact-disc:before {
  content: "\eac4";
}
.icon-compact-disc-1:before {
  content: "\eac5";
}
.icon-compact-disc-2:before {
  content: "\eac6";
}
.icon-compass2:before {
  content: "\eac7";
}
.icon-compose:before {
  content: "\eac8";
}
.icon-controls:before {
  content: "\eac9";
}
.icon-controls-1:before {
  content: "\eaca";
}
.icon-controls-2:before {
  content: "\eacb";
}
.icon-controls-3:before {
  content: "\eacc";
}
.icon-controls-4:before {
  content: "\eacd";
}
.icon-controls-5:before {
  content: "\eace";
}
.icon-controls-6:before {
  content: "\eacf";
}
.icon-controls-7:before {
  content: "\ead0";
}
.icon-controls-8:before {
  content: "\ead1";
}
.icon-controls-9:before {
  content: "\ead2";
}
.icon-database:before {
  content: "\ead3";
}
.icon-database-1:before {
  content: "\ead4";
}
.icon-database-2:before {
  content: "\ead5";
}
.icon-database-3:before {
  content: "\ead6";
}
.icon-diamond:before {
  content: "\ead7";
}
.icon-diploma:before {
  content: "\ead8";
}
.icon-dislike:before {
  content: "\ead9";
}
.icon-dislike-1:before {
  content: "\eada";
}
.icon-divide:before {
  content: "\eadb";
}
.icon-divide-1:before {
  content: "\eadc";
}
.icon-division:before {
  content: "\eadd";
}
.icon-document2:before {
  content: "\eade";
}
.icon-download:before {
  content: "\eadf";
}
.icon-edit:before {
  content: "\eae0";
}
.icon-edit-1:before {
  content: "\eae1";
}
.icon-eject:before {
  content: "\eae2";
}
.icon-eject-1:before {
  content: "\eae3";
}
.icon-equal:before {
  content: "\eae4";
}
.icon-equal-1:before {
  content: "\eae5";
}
.icon-equal-2:before {
  content: "\eae6";
}
.icon-error:before {
  content: "\eae7";
}
.icon-exit:before {
  content: "\eae8";
}
.icon-exit-1:before {
  content: "\eae9";
}
.icon-exit-2:before {
  content: "\eaea";
}
.icon-eyeglasses:before {
  content: "\eaeb";
}
.icon-fast-forward:before {
  content: "\eaec";
}
.icon-fast-forward-1:before {
  content: "\eaed";
}
.icon-fax:before {
  content: "\eaee";
}
.icon-file2:before {
  content: "\eaef";
}
.icon-file-1:before {
  content: "\eaf0";
}
.icon-file-2:before {
  content: "\eaf1";
}
.icon-film:before {
  content: "\eaf2";
}
.icon-fingerprint:before {
  content: "\eaf3";
}
.icon-flag2:before {
  content: "\eaf4";
}
.icon-flag-1:before {
  content: "\eaf5";
}
.icon-flag-2:before {
  content: "\eaf6";
}
.icon-flag-3:before {
  content: "\eaf7";
}
.icon-flag-4:before {
  content: "\eaf8";
}
.icon-focus:before {
  content: "\eaf9";
}
.icon-folder2:before {
  content: "\eafa";
}
.icon-folder-1:before {
  content: "\eafb";
}
.icon-folder-2:before {
  content: "\eafc";
}
.icon-folder-3:before {
  content: "\eafd";
}
.icon-folder-4:before {
  content: "\eafe";
}
.icon-folder-5:before {
  content: "\eaff";
}
.icon-folder-6:before {
  content: "\eb00";
}
.icon-folder-7:before {
  content: "\eb01";
}
.icon-folder-8:before {
  content: "\eb02";
}
.icon-folder-9:before {
  content: "\eb03";
}
.icon-folder-10:before {
  content: "\eb04";
}
.icon-folder-11:before {
  content: "\eb05";
}
.icon-folder-12:before {
  content: "\eb06";
}
.icon-folder-13:before {
  content: "\eb07";
}
.icon-folder-14:before {
  content: "\eb08";
}
.icon-folder-15:before {
  content: "\eb09";
}
.icon-folder-16:before {
  content: "\eb0a";
}
.icon-folder-17:before {
  content: "\eb0b";
}
.icon-folder-18:before {
  content: "\eb0c";
}
.icon-folder-19:before {
  content: "\eb0d";
}
.icon-forbidden:before {
  content: "\eb0e";
}
.icon-funnel:before {
  content: "\eb0f";
}
.icon-garbage:before {
  content: "\eb10";
}
.icon-garbage-1:before {
  content: "\eb11";
}
.icon-garbage-2:before {
  content: "\eb12";
}
.icon-gift:before {
  content: "\eb13";
}
.icon-help:before {
  content: "\eb14";
}
.icon-hide:before {
  content: "\eb15";
}
.icon-hold:before {
  content: "\eb16";
}
.icon-home:before {
  content: "\eb17";
}
.icon-home-1:before {
  content: "\eb18";
}
.icon-home-2:before {
  content: "\eb19";
}
.icon-hourglass2:before {
  content: "\eb1a";
}
.icon-hourglass-1:before {
  content: "\eb1b";
}
.icon-hourglass-2:before {
  content: "\eb1c";
}
.icon-hourglass-3:before {
  content: "\eb1d";
}
.icon-house:before {
  content: "\eb1e";
}
.icon-id-card:before {
  content: "\eb1f";
}
.icon-id-card-1:before {
  content: "\eb20";
}
.icon-id-card-2:before {
  content: "\eb21";
}
.icon-id-card-3:before {
  content: "\eb22";
}
.icon-id-card-4:before {
  content: "\eb23";
}
.icon-id-card-5:before {
  content: "\eb24";
}
.icon-idea:before {
  content: "\eb25";
}
.icon-incoming:before {
  content: "\eb26";
}
.icon-infinity:before {
  content: "\eb27";
}
.icon-info2:before {
  content: "\eb28";
}
.icon-internet:before {
  content: "\eb29";
}
.icon-key:before {
  content: "\eb2a";
}
.icon-lamp:before {
  content: "\eb2b";
}
.icon-layers:before {
  content: "\eb2c";
}
.icon-layers-1:before {
  content: "\eb2d";
}
.icon-like:before {
  content: "\eb2e";
}
.icon-like-1:before {
  content: "\eb2f";
}
.icon-like-2:before {
  content: "\eb30";
}
.icon-link:before {
  content: "\eb31";
}
.icon-list2:before {
  content: "\eb32";
}
.icon-list-1:before {
  content: "\eb33";
}
.icon-lock:before {
  content: "\eb34";
}
.icon-lock-1:before {
  content: "\eb35";
}
.icon-locked:before {
  content: "\eb36";
}
.icon-locked-1:before {
  content: "\eb37";
}
.icon-locked-2:before {
  content: "\eb38";
}
.icon-locked-3:before {
  content: "\eb39";
}
.icon-locked-4:before {
  content: "\eb3a";
}
.icon-locked-5:before {
  content: "\eb3b";
}
.icon-locked-6:before {
  content: "\eb3c";
}
.icon-login:before {
  content: "\eb3d";
}
.icon-magic-wand:before {
  content: "\eb3e";
}
.icon-magnet:before {
  content: "\eb3f";
}
.icon-magnet-1:before {
  content: "\eb40";
}
.icon-magnet-2:before {
  content: "\eb41";
}
.icon-map2:before {
  content: "\eb42";
}
.icon-map-12:before {
  content: "\eb43";
}
.icon-map-22:before {
  content: "\eb44";
}
.icon-map-location:before {
  content: "\eb45";
}
.icon-megaphone:before {
  content: "\eb46";
}
.icon-megaphone-1:before {
  content: "\eb47";
}
.icon-menu:before {
  content: "\eb48";
}
.icon-menu-1:before {
  content: "\eb49";
}
.icon-menu-2:before {
  content: "\eb4a";
}
.icon-menu-3:before {
  content: "\eb4b";
}
.icon-menu-4:before {
  content: "\eb4c";
}
.icon-microphone:before {
  content: "\eb4d";
}
.icon-microphone-1:before {
  content: "\eb4e";
}
.icon-minus:before {
  content: "\eb4f";
}
.icon-minus-1:before {
  content: "\eb50";
}
.icon-more:before {
  content: "\eb51";
}
.icon-more-1:before {
  content: "\eb52";
}
.icon-more-2:before {
  content: "\eb53";
}
.icon-multiply:before {
  content: "\eb54";
}
.icon-multiply-1:before {
  content: "\eb55";
}
.icon-music-player:before {
  content: "\eb56";
}
.icon-music-player-1:before {
  content: "\eb57";
}
.icon-music-player-2:before {
  content: "\eb58";
}
.icon-music-player-3:before {
  content: "\eb59";
}
.icon-mute:before {
  content: "\eb5a";
}
.icon-muted:before {
  content: "\eb5b";
}
.icon-navigation2:before {
  content: "\eb5c";
}
.icon-navigation-12:before {
  content: "\eb5d";
}
.icon-network:before {
  content: "\eb5e";
}
.icon-newspaper:before {
  content: "\eb5f";
}
.icon-next:before {
  content: "\eb60";
}
.icon-note:before {
  content: "\eb61";
}
.icon-notebook:before {
  content: "\eb62";
}
.icon-notebook-1:before {
  content: "\eb63";
}
.icon-notebook-2:before {
  content: "\eb64";
}
.icon-notebook-3:before {
  content: "\eb65";
}
.icon-notebook-4:before {
  content: "\eb66";
}
.icon-notebook-5:before {
  content: "\eb67";
}
.icon-notepad:before {
  content: "\eb68";
}
.icon-notepad-1:before {
  content: "\eb69";
}
.icon-notepad-2:before {
  content: "\eb6a";
}
.icon-notification:before {
  content: "\eb6b";
}
.icon-paper-plane:before {
  content: "\eb6c";
}
.icon-paper-plane-1:before {
  content: "\eb6d";
}
.icon-pause:before {
  content: "\eb6e";
}
.icon-pause-1:before {
  content: "\eb6f";
}
.icon-percent:before {
  content: "\eb70";
}
.icon-percent-1:before {
  content: "\eb71";
}
.icon-perspective:before {
  content: "\eb72";
}
.icon-photo-camera:before {
  content: "\eb73";
}
.icon-photo-camera-1:before {
  content: "\eb74";
}
.icon-photos:before {
  content: "\eb75";
}
.icon-picture:before {
  content: "\eb76";
}
.icon-picture-1:before {
  content: "\eb77";
}
.icon-picture-2:before {
  content: "\eb78";
}
.icon-pin2:before {
  content: "\eb79";
}
.icon-placeholder:before {
  content: "\eb7a";
}
.icon-placeholder-1:before {
  content: "\eb7b";
}
.icon-placeholder-2:before {
  content: "\eb7c";
}
.icon-placeholder-3:before {
  content: "\eb7d";
}
.icon-placeholders:before {
  content: "\eb7e";
}
.icon-play-button:before {
  content: "\eb7f";
}
.icon-play-button-1:before {
  content: "\eb80";
}
.icon-plus:before {
  content: "\eb81";
}
.icon-power:before {
  content: "\eb82";
}
.icon-previous:before {
  content: "\eb83";
}
.icon-price-tag:before {
  content: "\eb84";
}
.icon-print:before {
  content: "\eb85";
}
.icon-push-pin:before {
  content: "\eb86";
}
.icon-radar2:before {
  content: "\eb87";
}
.icon-reading:before {
  content: "\eb88";
}
.icon-record:before {
  content: "\eb89";
}
.icon-repeat:before {
  content: "\eb8a";
}
.icon-repeat-1:before {
  content: "\eb8b";
}
.icon-restart:before {
  content: "\eb8c";
}
.icon-resume:before {
  content: "\eb8d";
}
.icon-rewind:before {
  content: "\eb8e";
}
.icon-rewind-1:before {
  content: "\eb8f";
}
.icon-route:before {
  content: "\eb90";
}
.icon-save:before {
  content: "\eb91";
}
.icon-search:before {
  content: "\eb92";
}
.icon-search-1:before {
  content: "\eb93";
}
.icon-send:before {
  content: "\eb94";
}
.icon-server:before {
  content: "\eb95";
}
.icon-server-1:before {
  content: "\eb96";
}
.icon-server-2:before {
  content: "\eb97";
}
.icon-server-3:before {
  content: "\eb98";
}
.icon-settings:before {
  content: "\eb99";
}
.icon-settings-1:before {
  content: "\eb9a";
}
.icon-settings-2:before {
  content: "\eb9b";
}
.icon-settings-3:before {
  content: "\eb9c";
}
.icon-settings-4:before {
  content: "\eb9d";
}
.icon-settings-5:before {
  content: "\eb9e";
}
.icon-settings-6:before {
  content: "\eb9f";
}
.icon-settings-7:before {
  content: "\eba0";
}
.icon-settings-8:before {
  content: "\eba1";
}
.icon-settings-9:before {
  content: "\eba2";
}
.icon-share:before {
  content: "\eba3";
}
.icon-share-1:before {
  content: "\eba4";
}
.icon-share-2:before {
  content: "\eba5";
}
.icon-shuffle:before {
  content: "\eba6";
}
.icon-shuffle-1:before {
  content: "\eba7";
}
.icon-shutdown:before {
  content: "\eba8";
}
.icon-sign:before {
  content: "\eba9";
}
.icon-sign-1:before {
  content: "\ebaa";
}
.icon-skip:before {
  content: "\ebab";
}
.icon-smartphone:before {
  content: "\ebac";
}
.icon-smartphone-1:before {
  content: "\ebad";
}
.icon-smartphone-2:before {
  content: "\ebae";
}
.icon-smartphone-3:before {
  content: "\ebaf";
}
.icon-smartphone-4:before {
  content: "\ebb0";
}
.icon-smartphone-5:before {
  content: "\ebb1";
}
.icon-smartphone-6:before {
  content: "\ebb2";
}
.icon-smartphone-7:before {
  content: "\ebb3";
}
.icon-smartphone-8:before {
  content: "\ebb4";
}
.icon-smartphone-9:before {
  content: "\ebb5";
}
.icon-smartphone-10:before {
  content: "\ebb6";
}
.icon-smartphone-11:before {
  content: "\ebb7";
}
.icon-speaker:before {
  content: "\ebb8";
}
.icon-speaker-1:before {
  content: "\ebb9";
}
.icon-speaker-2:before {
  content: "\ebba";
}
.icon-speaker-3:before {
  content: "\ebbb";
}
.icon-speaker-4:before {
  content: "\ebbc";
}
.icon-speaker-5:before {
  content: "\ebbd";
}
.icon-speaker-6:before {
  content: "\ebbe";
}
.icon-speaker-7:before {
  content: "\ebbf";
}
.icon-speaker-8:before {
  content: "\ebc0";
}
.icon-spotlight:before {
  content: "\ebc1";
}
.icon-star:before {
  content: "\ebc2";
}
.icon-star-1:before {
  content: "\ebc3";
}
.icon-stop:before {
  content: "\ebc4";
}
.icon-stop-1:before {
  content: "\ebc5";
}
.icon-stopwatch:before {
  content: "\ebc6";
}
.icon-stopwatch-1:before {
  content: "\ebc7";
}
.icon-stopwatch-2:before {
  content: "\ebc8";
}
.icon-stopwatch-3:before {
  content: "\ebc9";
}
.icon-stopwatch-4:before {
  content: "\ebca";
}
.icon-street:before {
  content: "\ebcb";
}
.icon-street-1:before {
  content: "\ebcc";
}
.icon-substract:before {
  content: "\ebcd";
}
.icon-substract-1:before {
  content: "\ebce";
}
.icon-success:before {
  content: "\ebcf";
}
.icon-switch:before {
  content: "\ebd0";
}
.icon-switch-1:before {
  content: "\ebd1";
}
.icon-switch-2:before {
  content: "\ebd2";
}
.icon-switch-3:before {
  content: "\ebd3";
}
.icon-switch-4:before {
  content: "\ebd4";
}
.icon-switch-5:before {
  content: "\ebd5";
}
.icon-switch-6:before {
  content: "\ebd6";
}
.icon-switch-7:before {
  content: "\ebd7";
}
.icon-tabs:before {
  content: "\ebd8";
}
.icon-tabs-1:before {
  content: "\ebd9";
}
.icon-target3:before {
  content: "\ebda";
}
.icon-television:before {
  content: "\ebdb";
}
.icon-television-1:before {
  content: "\ebdc";
}
.icon-time2:before {
  content: "\ebdd";
}
.icon-trash:before {
  content: "\ebde";
}
.icon-umbrella:before {
  content: "\ebdf";
}
.icon-unlink:before {
  content: "\ebe0";
}
.icon-unlocked:before {
  content: "\ebe1";
}
.icon-unlocked-1:before {
  content: "\ebe2";
}
.icon-unlocked-2:before {
  content: "\ebe3";
}
.icon-upload:before {
  content: "\ebe4";
}
.icon-user:before {
  content: "\ebe5";
}
.icon-user-1:before {
  content: "\ebe6";
}
.icon-user-2:before {
  content: "\ebe7";
}
.icon-user-3:before {
  content: "\ebe8";
}
.icon-user-4:before {
  content: "\ebe9";
}
.icon-user-5:before {
  content: "\ebea";
}
.icon-user-6:before {
  content: "\ebeb";
}
.icon-user-7:before {
  content: "\ebec";
}
.icon-users:before {
  content: "\ebed";
}
.icon-users-1:before {
  content: "\ebee";
}
.icon-video-camera:before {
  content: "\ebef";
}
.icon-video-camera-1:before {
  content: "\ebf0";
}
.icon-video-player:before {
  content: "\ebf1";
}
.icon-video-player-1:before {
  content: "\ebf2";
}
.icon-video-player-2:before {
  content: "\ebf3";
}
.icon-view:before {
  content: "\ebf4";
}
.icon-view-1:before {
  content: "\ebf5";
}
.icon-view-2:before {
  content: "\ebf6";
}
.icon-volume-control:before {
  content: "\ebf7";
}
.icon-volume-control-1:before {
  content: "\ebf8";
}
.icon-warning:before {
  content: "\ebf9";
}
.icon-wifi:before {
  content: "\ebfa";
}
.icon-wifi-1:before {
  content: "\ebfb";
}
.icon-windows:before {
  content: "\ebfc";
}
.icon-windows-1:before {
  content: "\ebfd";
}
.icon-windows-2:before {
  content: "\ebfe";
}
.icon-windows-3:before {
  content: "\ebff";
}
.icon-windows-4:before {
  content: "\ec00";
}
.icon-wireless-internet:before {
  content: "\ec01";
}
.icon-worldwide2:before {
  content: "\ec02";
}
.icon-worldwide-1:before {
  content: "\ec03";
}
.icon-zoom-in:before {
  content: "\ec04";
}
.icon-zoom-out:before {
  content: "\ec05";
}
.icon-add:before {
  content: "\ec06";
}
.icon-add-1:before {
  content: "\ec07";
}
.icon-add-2:before {
  content: "\ec08";
}
